@charset "UTF-8";

.secPhilosophy {
    line-height: 1.7;
    background-color: #ffffff;
}

.plilosophy__head {
    background-color: #F8E2D0;
    padding: 80px 10px;
    text-align: center;
    position: relative;
    margin-bottom: 160px;
}
.plilosophy__head::after {
    content: '';
    display: block;
    width: 100%;
    aspect-ratio: 1440/63;
    background: top center / contain url(../philosophy/images/philosophy_head_bottom.svg) no-repeat;
    position: absolute;
    bottom: calc(63 / 1440 * (-100vw)); /* -4.375vw */
    left: 0;
}

.plilosophy__head h2 {
    font-size: clamp(28px, 3.4vw, 48px);
    margin-bottom: 20px;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 10%;
}

.plilosophy__head p {
    font-size: 16px;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    .plilosophy__head p {
        font-size: 12px;
    }
}

.plilosophy__movie {
    margin: 80px 0;
}

.plilosophy__movie video {
    display: block;
    width: 100%;
    max-width: 1000px;
    aspect-ratio: 16/9;
    margin: 0 auto;
    background-color: #dcdcdc;
    border-radius: 20px;
    border: 1px solid #dcdcdc;
}

.plolosophy__mvv__lead {
    font-size: clamp(18px, 2.5vw, 24px);
    font-weight: 700;
    text-align: center;
}
.plolosophy__mvv__lead span {
    font-size: 0.75em;
    padding-top: 2em;
    display: inline-block;
}

.plilosophy__mvv__figure {
    max-width: 835px;
    margin: 40px auto;
}

.philosophy__mvv__container {
    background-color: #FCF6F0;
    padding: 120px 10px 0;
}

.philosophy__mvv__contents {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.philosophy__mvv__item {
    background-color: #fff;
    border-radius: 16px;
    padding: 28px 40px;
    margin-bottom: 40px;
    padding: 3.5% 6%;
}
@media screen and (max-width: 768px) {
    .philosophy__mvv__item {
        padding: 30px 24px;
    }
}

.philosophy__mvv__item h3 {
    color: #E70012;
    font-size: clamp(28px, 2.5vw, 32px);
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
}
.philosophy__mvv__item h3::before {
    content: attr(data-jp);
    color: #E70012;
    font-size: 0.45em;
    font-weight: 700;
    display: block;
    line-height: 1;
}

.philosophy__mvv__item h3::after {
    content: '';
    width: calc(100% - 5em);
    height: 1px;
    background-color: #E70012;
    position: absolute;
    top: 50%;
    right: 0;
}

.philosophy__mvv__item.mission .mission__head {
    font-size: clamp(16px, 2vw, 24px);
    color: #E70012;
    font-weight: 700;
    margin-bottom: 20px;
}

.philosophy__mvv__item.vision .vision__content {
    display: grid;
    grid-template-columns: auto 320px;
    gap: 20px;
}
@media screen and (max-width: 768px) {
    .philosophy__mvv__item.vision .vision__content {
        grid-template-columns: 1fr;
    }
}

.philosophy__mvv__item.vision figcaption a {
    display: block;
    background-color: #E70012;
    padding: 0.5em 1em;
    border-radius: 4em;
    width: 100%;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
}
.philosophy__mvv__item.vision figcaption span {
    text-align: center;
    display: block;
}

/* vision モーダル */
.modal {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.7);
    display: none;
    justify-content: center;
    align-items: center;
}

.modal.show {
    display: flex;
    z-index: 100;
}

.modal-content {
    height: 100vh;
    padding: 10vh 10vw;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-content img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 8px;
}



.philosophy__mvv__item.value .value__head {
    color: #E70012;
    font-weight: 700;
    font-size: 20px;
}

.philosophy__mvv__item.value .value__content {
    width: fit-content;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
    .philosophy__mvv__item.value .value__content {
        margin-top: 20px;
    }
}

.philosophy__mvv__item.value .value__content dl {
    display: grid;
    grid-template-columns: 10em auto;
    gap: 20px;
    margin-bottom: 16px;
    text-align: left;
}
@media screen and (max-width: 768px) {
    .philosophy__mvv__item.value .value__content dl {
        grid-template-columns: 8em auto;
        gap: 10px;
    }
}

.philosophy__mvv__item.value .value__content dt {
    font-size: clamp(16px, 2vw, 24px);
    font-weight: 700;
}
.philosophy__mvv__item.value .value__content dd {
    display: flex;
    align-items: center;
}

.philosophy__mvv__item.value .value__content dt span {
    padding-right: 10px;
}

.philosophy__mvv__item.value .value__content .value__positive span {
    color: #E70012;
}
.philosophy__mvv__item.value .value__content .value__active span {
    color: #F8B500;
}
.philosophy__mvv__item.value .value__content .value__challenge span {
    color: #B8D400;
}
.philosophy__mvv__item.value .value__content .value__connect span {
    color: #52AB38;
}
.philosophy__mvv__item.value .value__content .value__pride span {
    color: #2AACE2;
}
.philosophy__mvv__item.value .value__content .value__integrity span {
    color: #0282C4;
}
.philosophy__mvv__item.value .value__content .value__respect span {
    color: #915F9F;
}
